» Ubuntu » Paket

Error

two or more packages specified (zita-rev1 oneiric)